Security Lab

Множественные уязвимости в Lua

Дата публикации:25.08.2020
Всего просмотров:390
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:3
CVSSv3.1 рейтинг: 7.5 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H/E:U/RL:O/RC:C]
5.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L/E:U/RL:O/RC:C]
5.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L/E:U/RL:O/RC:C]
CVE ID: CVE-2020-24369
CVE-2020-24370
CVE-2020-24371
Cybersecurity-Help ID: SB2020082504
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Lua 5.x
Уязвимые версии: Lua версии 5.4.0
Описание:

Множественные уязвимости в Lua

URL производителя: https://www.lua.org/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020082504